uuid: e7e42e10-b604-4047-a29f-5c7f5e8db2a5
langcode: en
status: true
dependencies:
  module:
    - menu_ui
third_party_settings:
  menu_ui:
    available_menus:
      - arts-sciences-and-universit
      - center-for-the-global-learn
      - community-engagement-menu
      - library-menu
      - the-transfer-center-
    parent: 'community-engagement-menu:'
_core:
  default_config_hash: KuyA4NHPXcmKAjRtwa0vQc2ZcyrUJy6IlS2TAyMNRbc
name: 'Basic page'
type: page
description: 'General content page. Used for pages that just need basic body fields (e.g. informational pages)'
help: null
new_revision: true
preview_mode: 1
display_submitted: false
